Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 218744 - Review Request: sofia-sip - SIP user agent library
Summary: Review Request: sofia-sip - SIP user agent library
Keywords:
Status: CLOSED DUPLICATE of bug 222475
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-12-07 08:36 UTC by Pekka Pessi
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-12 19:13:20 UTC


Attachments (Terms of Use)

Description Pekka Pessi 2006-12-07 08:36:06 UTC
Spec URL: http://sofia-sip.org/~ppessi/fedora/sofia-sip.spec
SRPM URL: http://sofia-sip.org/~ppessi/fedora/sofia-sip-1.12.4-0.src.rpm
Description: This is my first package, so I need a sponsor.

Package compiles on mock with i386, but I'd like to hear about PPC results.

-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8-->8--
Sofia-SIP is an open-source SIP User-Agent library, compliant 
with the IETF RFC3261 specification. It can be used as 
a building block for SIP client software for uses such as VoIP, 
IM, and many other real-time and person-to-person communication 
services. The primary target platform for Sofia-SIP is 
GNU/Linux. Sofia-SIP is based on a SIP stack developed at 
the Nokia Research Center. Sofia-SIP is licensed under the LGPL.

Comment 1 Peter Lemenkov 2006-12-07 09:12:07 UTC
I can provide you info about owerpc-builds.

First of all, it doesn't builds at all

[petro@Sulaco SPECS]$ LANG=C rpmbuild -ba sofia-sip.spec 
error: parse error in expression
error: /usr/src/redhat/SPECS/sofia-sip.spec:25: parseExpressionBoolean returns -1
error: Package has no %description: sofia-sip
[petro@Sulaco SPECS]$ 

Please add description.

Comment 2 Pekka Pessi 2006-12-07 09:39:53 UTC
Now SPEC file has a default value for %fedora.

Comment 3 Peter Lemenkov 2006-12-07 10:00:47 UTC
Now all builds fine at my powerpc-box.


Comment 4 Jeffrey C. Ollie 2007-01-11 21:04:40 UTC
Pekka, are you still interested in getting this packaged?  If not I can take it
over...


Comment 5 Jeffrey C. Ollie 2007-01-12 19:13:20 UTC
In a private email Pekka indicated that he was fine with me taking this review
over.  Closing this review and opening a new one.

*** This bug has been marked as a duplicate of 222475 ***


Note You need to log in before you can comment on or make changes to this bug.